﻿body {
}

/********************************************************/
 

       #menu-middle
        {
            background-color:#5495d0; 
            text-align:center;
            border:0px;
            margin-left: auto; /**this will center table*/
            margin-right: auto; /**this will center table*/
            width:100%;
       }


       .button-link2
        {
            font-family: Arial;
            font-size: 14px;
            text-align: center;
            text-decoration: none;
            color: white;
            padding: 1px 15px 1px 15px;
            color: white;
            cursor: pointer;
            list-style: none; /**for buttons that have drop down menu*/
        }

        #menu-middle a
        {
            text-decoration:none;
        }


